eventids2table.c File Reference

Go to the source code of this file.

## Functions

static void | ripper_init_eventids2_table (VALUE self)

## Function Documentation

static void ripper_init_eventids2_table | ( | VALUE | self | ) |

static

Definition at line 2 of file eventids2table.c.

References id, ID2SYM, INT2NUM(), rb_define_const(), rb_hash_aset(), rb_hash_new(), and rb_intern_const.

Referenced by ripper_init_eventids2().